{% extends "mentorski_sustav/base.html" %}
{% block content %}
  
      <strong>  {{ Suma_nepolozenih }} </strong>

<br>

      <strong>  {{ test1 }} </strong> 
<br>
<br>

Total polozenih za Miro  1     <strong>  {{ TOTAL_polozenih_1 }} </strong> 
<br>
Total polozenih za Miro  2    <strong>  {{ TOTAL_polozenih_2 }} </strong> 
<br>
Total polozenih za Miro 3     <strong>  {{ TOTAL_polozenih_3 }} </strong> 
<br>
Total polozenih za Miro  4    <strong>  {{ TOTAL_polozenih_4 }} </strong> 
<br>
Total polozenih za Miro 5   <strong>  {{ TOTAL_polozenih_5 }} </strong> 
<br>
Total polozenih za Miro  6   <strong>  {{ TOTAL_polozenih_6 }} </strong> 
<br>
Total polozenih za Miro 7    <strong>  {{ TOTAL_polozenih_7 }} </strong> 
<br>
Total polozenih za Miro  8    <strong>  {{ TOTAL_polozenih_8 }} </strong>
<br>
    TOTAL polozeni Miro: <strong>  {{ TOTAL_polozenih }} </strong>   
<br> 
<br>
    Broj polozenih predmeta za studenta Miro: <strong>  {{ broj_POLOZENIH_student }} </strong>   
<br>
<br>
    Broj neplozenih predmeta za studenta Miro: <strong>  {{ broj_nepolozenih_student }} </strong>   
<br>
 <strong> Nepolozeni predmeti:  </strong> 
{% for test in nepolozeni %}
   <br>
   {{ test }} <strong> &nbsp;&nbsp;&nbsp;&nbsp;{{ test.ups1 }} </strong> 
{% endfor %}
<br>
TOTAL: <strong>  {{ Suma_nepolozenih }} </strong>
<br>
<br>
 <strong> Polozeni predmeti:  </strong> 
{% for test in polozeni %}
   <br>
   {{ test }} <strong> &nbsp;&nbsp;&nbsp;&nbsp; {{ test.ups1 }} </strong>      
{% endfor %}
<br>
TOTAL: <strong>  {{ Suma_polozenih }} </strong>
<br>
<br>
 <strong> Predmeti koji je palo više studenata:  </strong>
{% for test in nepolozeni %}
    {% if test.ups1 >= 2 %}
   <br>
   {{ test }} <strong> &nbsp;&nbsp;&nbsp;&nbsp;{{ test.ups1 }} </strong>
   {% endif %} 
{% endfor %}
<br>
 <br>
<strong> Ispis svi upisanih predmeta koji imaju vise od 6 bodova:  </strong>
 {% for predmet_id, status, student_id in upisi %} 
    {% for id, ime, bodovi in predmeti %} 
          {% if predmet_id == id and bodovi > 5 %}
            <br>
             {{ ime }} &nbsp;&nbsp;&nbsp;&nbsp;  <strong> &nbsp;&nbsp;&nbsp;&nbsp;{{ bodovi }} </strong>
            {% endif %}
    {% endfor %}
{% endfor %}

<br>
 <br>
<strong> Ispis svi upisanih predmeta koji imaju vise od 6 bodova za studenta Miro:  </strong>
 {% for predmet_id, status, student_id in upisi %} 
    {% for id, ime, bodovi in predmeti %} 
          {% if predmet_id == id  and status == "nepolozen" and bodovi > 5 %}
              {% for std_id, username, role in studenti %} 
                    {% if student_id == std_id  %}
                     <br>
                       {{ ime }} &nbsp;&nbsp;&nbsp;&nbsp;  <strong> &nbsp;&nbsp;&nbsp;&nbsp;{{ bodovi }} </strong>  {{ username }}
                    {% endif %}
              {% endfor %}
          {% endif %}

    {% endfor %}
{% endfor %}


{% endblock content %}